.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
}
body{margin: 0%;
padding: 0%;}
.logoimg {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
}
.menu {
    list-style: none;
    display: flex;
}
.menu-li {margin-left: 20px;
}
.menu-li a {color: purple;
    text-decoration: none;}
    h1 {color: darkred;
}
.zep {
    margin: auto;
    margin-top: 30px;
    width: 400px;
    text-align: center;
    background-color: white;
    border: 8px solid powderblue;
    border-radius: 20px;
}
.selfie {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
}
.footer {
    background-color: black;
    color: burlywood;
}